+1
Fixed

Google Nexus 7 not compatible with Fusebox app?

sovtek 7 years ago updated 7 years ago 6
I bought a Google Nexus 7 in order to test my app within android. Problem is, it says its not compatible. My android version is 4.1.1. And on the fusebox page within google play (https://play.google.com/store/apps/de...), it says requires android 4.0.3 and up.
Were you able to install fusebox okay? 4.1.1 is "up" from 4.0.3, so it should be able to run it. We have Nexus 7 test devices that we use without issue.
No, this is what I encounter when I go to download it from the Google Play store in my Google Nexus 7 browser. It won't even pull up from the Google Play app.

Jessie,

I have confirmed that fusebox is currently not supporting the Nexus 7 due to an oversight in the apps manifest with regards to the front facing camera on the Nexus 7. I am logging a bug to resolve this.

In the meantime I will email you a link to download it directly outside of the play store so you can use it on that device.

Thanks. Sorry about that.
I have submitted a new version to the Play Store that now supports the Nexus 7. Thanks for bringing this to our attention!
Ok great thanks